/* app.css */

h1::after {
  content:'【佐織・八開地区】';
  display: block;
  font-size: 14px;
  text-align: right;
}
/* Legend */
.app-nav-legend * {
  padding: 0;
}

.app-nav-legend h4 {
  font-weight: 500;
  height: 48px;
  padding: 0 32px;
  color: #777;
    font-size: 14px;
    padding-left: 16px;
    line-height: 65px;
}

.app-nav-legend dl {}

.app-nav-legend dt {
  display: table-cell;
  box-sizing: border-box;
  line-height: 1;
  vertical-align: middle;
  font-size: smaller;
  padding: 4px;
}

.app-nav-legend dd {
  display: table-cell;
  box-sizing: border-box;
  line-height: 1;
  vertical-align: middle;
  width: 40px;
  font-size: smaller;
  padding: 4px;
  border: 2px solid black;
 
}

.marker_pin {
	text-shadow: white 1px 1px 0px, white -1px 1px 0px, white 1px -1px 0px, white -1px -1px 0px;
}

.marker_pin::before {
	content: "\f041";
	font-family: FontAwesome;
	font-size: 50px;
	position: absolute;
	margin-left: -15px;
	width: 20px;
	height: 20px;
  margin-top: -50px;
  color:#2992b2cc;
}